Page MenuHomePhabricator

Delete tool labs project "commonstools"
Closed, ResolvedPublic

Description

Could one of the labs admins please delete my tool, commonstools? I am the only one with access to the tool, I have stopped all cron jobs, shut down the web service, and have deleted all of its files/directories. Thank you!

Event Timeline

Fastily created this task.May 21 2015, 3:30 AM
Fastily raised the priority of this task from to Low.
Fastily updated the task description. (Show Details)
Fastily added a project: Cloud-Services.
Fastily added a subscriber: Fastily.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 3:30 AM
Krenair added a subscriber: Krenair.
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptOct 13 2015, 12:34 AM
Fastily closed this task as Resolved.Feb 12 2016, 12:23 AM
Fastily claimed this task.